> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-xsell-verify.md).

# /api/site/xsell‑verify

## POST /api/site/xsell-verify

> Verify xsell

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/xsell-verify"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_site_xsell-verify":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["xsellid","domain"]}}},"paths":{"/api/site/xsell-verify":{"post":{"description":"Verify xsell","tags":["/api/site/xsell-verify"],"parameters":[{"name":"xsellid","in":"query","schema":{"type":"integer"},"required":true},{"name":"domain","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_site_xsell-verify"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_site_xsell-verify"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_site_xsell-verify"}}}}}}}}}
```
